<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackCountCollector void logEvaluationFeedbackSent$intellij_platform_feedback(int, int, int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackCountCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackCountCollector void logEvaluationFeedbackDialogShown$intellij_platform_feedback()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackCountCollector com.intellij.internal.statistic.eventLog.EventLogGroup getGROUP$intellij_platform_feedback()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackCountCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackCountCollector void logEvaluationFeedbackDialogCanceled$intellij_platform_feedback()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackBundleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.feedback.general.evaluation.EvaluationFeedbackDialog com.intellij.platform.feedback.dialog.CommonFeedbackSystemData getMySystemInfoData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
